View Issue Details

IDProjectCategoryView StatusLast Update
0001068Android - MantisDroid[All Projects] Taskpublic2014-06-10 21:30
Reportere7andyAssigned Toe7andy 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.5Fixed in Version2.5 
Summary0001068: Add setting with access level override
DescriptionIf a user got a higher project access level than the general access level the available functions will not work.
Add a setting where the user can set the desired access level.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-05-24 08:19 e7andy New Issue
2014-05-24 08:19 e7andy Status new => assigned
2014-05-24 08:19 e7andy Assigned To => e7andy
2014-06-08 08:30 e7andy Status assigned => resolved
2014-06-08 08:30 e7andy Resolution open => fixed
2014-06-08 08:30 e7andy Fixed in Version => 2.5
2014-06-08 08:30 e7andy Description Updated View Revisions
2014-06-10 21:30 e7andy Status resolved => closed